#!/bin/bash

case "${1:-}" in
	prod|test)
		instance="$1"
		;;
	*)
		echo "Usage: $0 <prod/test>"
		exit 1
esac

OPENSLIDES_DOCKER_DIR="$HOME/openslides-$instance/docker"
compose_name="os_$instance"

export COMPOSE_FILE="$OPENSLIDES_DOCKER_DIR/docker-compose.yml" 
export COMPOSE_PROJECT_NAME="$compose_name"
